用友T310.6版本支持sql2008r2吗用友T31

原创用友ERP软件 2019-11-25 09:40:31  阅读 3 次 评论 0 条
摘要:

我在使用用友T3财务软件的T3初始化模块中碰到了一个奇怪的问题:T310.6版本支持sql2008r2吗具体的情况如下:T310.6版本支持sql2008r2吗请问用友软件售后服务,应该如何解决呢?注...

我在使用用友T3财务软件的T3初始化模块中碰到了一个奇怪的问题:

T310.6版本支持sql2008r2吗

具体的情况如下:

T310.6版本支持sql2008r2吗

请问用友软件售后服务,应该如何解决呢?注意以下内容来自网友提供的尝试性解决方案,操作前请务必参考用友软件备份账套数据教程备份数据,如果未能解决您的问题,可以点击并添加用友软件工程师微信号进行咨询。

支持,可以安装,可以点击查看T3个版本操作系统及数据要求

本文地址:https://www.ufidawhy.com/ask/askt3/523092.html
版权声明:本文来源于网络,如有侵权请E-mail联系 用友软件 站长 ufidawhy@vip.qq.com!

发表评论取消回复


表情

还没有留言,还不快点抢沙发?